Substy Developers
Creator connections

Start creator face verification

Start the platform's face-verification step for a pending creator connection. Return the required verification action to the account owner.

POST/v1/agencies/{agencyId}/creators/{creatorId}/connection/face-verifications

Start the platform's face-verification step for a pending creator connection. Return the required verification action to the account owner.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

agencyId*string
Length1 <= length
creatorId*string
Length1 <= length

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/agencies/string/creators/string/connection/face-verifications" \  -H "Authorization: Bearer YOUR_API_KEY" \  -H "Content-Type: application/json" \  -d '{}'
{  "data": {    "success": true,    "verificationUrl": null,    "sessionId": null,    "error": null  },  "meta": {    "requestId": "string",    "operationId": "3051932a-fdd2-48fa-b330-7e7d41535969",    "status": "COMPLETED"  }}